/**
 * @file
 * Region default layout.
 */

.region--content-above {
  & > .block {
    grid-column: 1 / -1;
  }

  & > .block {
    @media (min-width: 62.5rem) {
      grid-column: 2 / -2;
    }  
  }
}

.region--footer-top {
  & .block {
    grid-column: span 6;
    
    @media (min-width: 31.25rem) {
      grid-column: span 3;
    }
  }

  & #block-rcak-danekontaktowe {
    @media (min-width: 31.25rem) {
      grid-column: span 3;
    }
  }
}

.region--footer-bottom {
  & .block {
    grid-column: 1 / -1;
  }
}